.boxTitrePageClasse2 {
    width:100%;
    border-bottom:4px dashed black;
    display: flex;
    flex-direction:row;
    margin-top: 10px;
    margin-bottom:0px;

}

.boxTitrePageClasse {
    width:100%;
    border-bottom:4px solid black;
    display: flex;
    flex-direction:row;
    margin-bottom:20px;

}

.titrePageClasse {
    display: flex;
    flex-direction:row;
    margin-left: 50px;
    margin-bottom: -20px;
    border: 2px solid black;
    padding: 10px;
    background-color: #e3e3e3;
    font-size: 26px;
    font-weight: bold;

    -webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.75);

    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;

}

.boxContainer {
    display: flex;
    flex-direction:column;
    justify-content:space-around;

}
.boxMilieu {
    display: flex;
    flex-direction:column;
    align-items:center;
    justify-content:flex-start;
    min-width:400px;
    margin-right: 30px;
}

.boxCours {
    margin: 5px;
    display: flex;
    flex-direction : column;
    max-width: 350px;
    cursor:pointer;

}
.boxCours .titleBoxCours {
    width:100%;
    background-color: #003fa5;
    padding-left: 10px;

    font-size: 22px;
    color: #FFF;
    font-weight: 500;
    margin: 10px;
    margin-bottom: 0px;
    border-bottom: 2px solid #003fa5;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}
.boxCours .titleBoxCours::before {
    position:relative;
    top:1px;
    left:-3px;
    padding: 5px;
    border: 2px solid #003fa5;
    background-color: white;
    content:attr(data-nb);
    font-size: 25px;
    font-weight: bold;
    color:#003fa5;

    color: #003fa5;
    background: #9bade8;
    text-shadow: #e0e0e0 1px 1px 0;
}

.boxCours .containerBoxCours {
    background-color: white;
    border: 2px solid #003fa5;
    margin-left: 10px;
    width: 100%;
    padding: 3px;
}

.conteneurThemesList {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: flex-start;
}

.containerBoxCours .itemBoxCours::before {
    content:"\25BA ";
    margin-right: 5px;
    margin-left: 2px;
}


.dateBoxCours {
    width: 100%;
    background-color: #e23141;
    color: white;
    margin: 5px;
    margin-top: 5px;
    margin-left: 5px;
    margin-top: 0px;
    margin-left: 10px;
    padding: 3px;

    border-left: 2px solid #c90010;
    border-right: 2px solid #c90010;
    border-bottom: 2px solid #c90010;

    font-weight: bold;
    text-align: center;
}

.imageTitreBox {
    margin-right: -21px;
    padding-left: 7px;
    margin-bottom: -8px;
    cursor:pointer;
}

.vignette {
    margin: 10px;
    padding: 5px;
    border: 2px solid black;
    background: #eee;
    border-radius: 5px;
    min-width: 40px;
    min-height: 40px;
    font-size: 30px;
    text-align: center;
    font-weight: bold;


    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;

    cursor: pointer;
}

.vignetteUsed {
    margin: 10px;
    padding: 5px;
    border: 2px solid black;
    background: #dd1111;
    border-radius: 5px;
    min-width: 40px;
    min-height: 40px;
    font-size: 30px;
    text-align: center;
    font-weight: bold;


    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;

    cursor: not-allowed;
}

.vignette:hover {
    background: #dd1111;
}

.etapeLine {
    font-size: 30px;
    text-align: center;
    font-weight: bold;


    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.eraseLine {
    width: 20px;
    height: 20px;

    margin-right: 10px;
}

.reponse {
    display: flex;
    flex-direction: column;
}

.lineRep {
    display: flex;
    flex-direction: row;
    align-items: center;
}



.button-vert13{
    cursor:pointer;

    font-size:24px;
    padding: 8px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin-top:10px;
    margin-left: 5px;
    margin-right: 11px;
    margin-bottom: 16px;
    font-weight:700;
    text-decoration: none;
    text-align: center;

    background-color: #009933;
    color: white;
    -webkit-box-shadow: -6px 6px 6px 1px #000;
    box-shadow: -6px 6px 6px 1px #000;

    border: 1px solid #009933;
}

.button-vert13:hover{
    background-color: #ffffff;
    color: #009933;

    -webkit-box-shadow: -6px 6px 2px 1px #000;
    box-shadow: -6px 6px 2px 1px #000;

    border: 1px solid #009933;
}

.button-rouge13{

    cursor:pointer;

    font-size:24px;
    padding: 8px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin-top:10px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 4px;
    font-weight:700;
    text-decoration: none;
    text-align: center;

    background-color: #e60000;
    color: white;

    -webkit-box-shadow: -6px 6px 6px 1px #535353;
    box-shadow: -6px 6px 6px 1px #535353;
}

.button-rouge13:hover{

}

.button-noir13{

    cursor:pointer;

    font-size:24px;
    padding: 8px;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    margin-top:10px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 4px;
    font-weight:700;
    text-decoration: none;
    text-align: center;

    background-color: #000000;
    color: white;
    -webkit-box-shadow: -6px 6px 6px 1px #535353;
    box-shadow: -6px 6px 6px 1px #535353;
}

.button-noir13:hover{

}








.BoxQuestion {

    display: flex;
    flex-direction:row;
    align-items: center;
    justify-content: flex-start;

    margin-top: 0px;

    margin-bottom: -40px;

    padding: 10px;
}



.stage {
    width: 43px;
    height: 43px;
    display: inline-block;
    margin: 20px;
    perspective: 200px;
    perspective-origin: 50% 50%;
    cursor: pointer;
}

.ball {
    display: inline-block;
    width: 43px;
    height: 43px;
    margin: 0;
    border-radius: 50%;
    position: relative;
    background: #ddd;
    -moz-box-shadow: -1px -1px 1px 1px #656565;
    -webkit-box-shadow: -1px -1px 1px 1px #656565;
    -o-box-shadow: -1px -1px 1px 1px #656565;
    box-shadow: -1px -1px 1px 1px #656565;
}

.selectedBall {
    background: #fff4ba;;
    -moz-box-shadow: -1px -1px 1px 1px #656565;
    -webkit-box-shadow: -1px -1px 1px 1px #656565;
    -o-box-shadow: -1px -1px 1px 1px #656565;
    box-shadow: -1px -1px 1px 1px #656565;
}


.ball0 {
    display: inline-block;
    width: 100%;
    height: 100%;
    margin: 0;
    border-radius: 50%;
    position: relative;
    background: radial-gradient(circle at 50% 120%, #fff947, #ffff29 10%, #b5b50d 80%, #c2c200 100%);
    -moz-box-shadow: 3px 3px 10px 0px #656565;
    -webkit-box-shadow: 3px 3px 10px 0px #656565;
    -o-box-shadow: 3px 3px 10px 0px #656565;
    box-shadow: 3px 3px 10px 0px #656565;
}
.ball0:before {
    content: "";
    position: absolute;
    top: 1%;
    left: 5%;
    width: 90%;
    height: 90%;
    border-radius: 50%;
    background: radial-gradient(circle at 50% 0px, #ffffff, rgba(255, 255, 255, 0) 58%);
    filter: blur(5px);
    z-index: 2;
}



.ball1 {
    display: inline-block;
    width: 100%;
    height: 100%;
    margin: 0;
    border-radius: 50%;
    position: relative;
    background: radial-gradient(circle at 50% 120%, #81e8f6, #76deef 10%, #055194 80%, #062745 100%);
    -moz-box-shadow: 3px 3px 10px 0px #656565;
    -webkit-box-shadow: 3px 3px 10px 0px #656565;
    -o-box-shadow: 3px 3px 10px 0px #656565;
    box-shadow: 3px 3px 10px 0px #656565;
}
.ball1:before {
    content: "";
    position: absolute;
    top: 1%;
    left: 5%;
    width: 90%;
    height: 90%;
    border-radius: 50%;
    background: radial-gradient(circle at 50% 0px, #ffffff, rgba(255, 255, 255, 0) 58%);
    filter: blur(5px);
    z-index: 2;
}


.ball2 {
    display: inline-block;
    width: 100%;
    height: 100%;
    margin: 0;
    border-radius: 50%;
    position: relative;
    background: radial-gradient(circle at 50% 120%, #f6818b, #f57676 10%, #940505 80%, #450606 100%);
    -moz-box-shadow: 3px 3px 10px 0px #656565;
    -webkit-box-shadow: 3px 3px 10px 0px #656565;
    -o-box-shadow: 3px 3px 10px 0px #656565;
    box-shadow: 3px 3px 10px 0px #656565;
}
.ball2:before {
    content: "";
    position: absolute;
    top: 1%;
    left: 5%;
    width: 90%;
    height: 90%;
    border-radius: 50%;
    background: radial-gradient(circle at 50% 0px, #ffffff, rgba(255, 255, 255, 0) 58%);
    filter: blur(5px);
    z-index: 2;
}

.ball3 {
    display: inline-block;
    width: 100%;
    height: 100%;
    margin: 0;
    border-radius: 50%;
    position: relative;
    background: radial-gradient(circle at 50% 120%, #a0f681, #73f084 10%, #059435 80%, #064519 100%);
    -moz-box-shadow: 3px 3px 10px 0px #656565;
    -webkit-box-shadow: 3px 3px 10px 0px #656565;
    -o-box-shadow: 3px 3px 10px 0px #656565;
    box-shadow: 3px 3px 10px 0px #656565;
}
.ball3:before {
    content: "";
    position: absolute;
    top: 1%;
    left: 5%;
    width: 90%;
    height: 90%;
    border-radius: 50%;
    background: radial-gradient(circle at 50% 0px, #ffffff, rgba(255, 255, 255, 0) 58%);
    filter: blur(5px);
    z-index: 2;
}


.ball4 {
    display: inline-block;
    width: 100%;
    height: 100%;
    margin: 0;
    border-radius: 50%;
    position: relative;
    background: radial-gradient(circle at 50% 120%, #c781f6, #bc76f5 10%, #6b0594 80%, #260645 100%);
    -moz-box-shadow: 3px 3px 10px 0px #656565;
    -webkit-box-shadow: 3px 3px 10px 0px #656565;
    -o-box-shadow: 3px 3px 10px 0px #656565;
    box-shadow: 3px 3px 10px 0px #656565;
}
.ball4:before {
    content: "";
    position: absolute;
    top: 1%;
    left: 5%;
    width: 90%;
    height: 90%;
    border-radius: 50%;
    background: radial-gradient(circle at 50% 0px, #ffffff, rgba(255, 255, 255, 0) 58%);
    filter: blur(5px);
    z-index: 2;
}


.ball5 {
    display: inline-block;
    width: 100%;
    height: 100%;
    margin: 0;
    border-radius: 50%;
    position: relative;
    background: radial-gradient(circle at 50% 120%, #404040, #303030 10%, #1c1c1c 80%, #000000 100%);
    -moz-box-shadow: 3px 3px 10px 0px #656565;
    -webkit-box-shadow: 3px 3px 10px 0px #656565;
    -o-box-shadow: 3px 3px 10px 0px #656565;
    box-shadow: 3px 3px 10px 0px #656565;
}
.ball5:before {
    content: "";
    position: absolute;
    top: 1%;
    left: 5%;
    width: 90%;
    height: 90%;
    border-radius: 50%;
    background: radial-gradient(circle at 50% 0px, #ffffff, rgba(255, 255, 255, 0) 58%);
    filter: blur(5px);
    z-index: 2;
}

.ball6 {
    display: inline-block;
    width: 100%;
    height: 100%;
    margin: 0;
    border-radius: 50%;
    position: relative;
    background: radial-gradient(circle at 50% 120%, #ffba59, #f7933b 10%, #ed7d1c 80%, #a84e00 100%);
    -moz-box-shadow: 3px 3px 10px 0px #656565;
    -webkit-box-shadow: 3px 3px 10px 0px #656565;
    -o-box-shadow: 3px 3px 10px 0px #656565;
    box-shadow: 3px 3px 10px 0px #656565;
}
.ball6:before {
    content: "";
    position: absolute;
    top: 1%;
    left: 5%;
    width: 90%;
    height: 90%;
    border-radius: 50%;
    background: radial-gradient(circle at 50% 0px, #ffffff, rgba(255, 255, 255, 0) 58%);
    filter: blur(5px);
    z-index: 2;
}




.ball7 {
    display: inline-block;
    width: 100%;
    height: 100%;
    margin: 0;
    border-radius: 50%;
    position: relative;
    background: radial-gradient(circle at 50% 120%, #ff8cdd, #ff69d7 10%, #ed09a9 80%, #ad0074 100%);
    -moz-box-shadow: 3px 3px 10px 0px #656565;
    -webkit-box-shadow: 3px 3px 10px 0px #656565;
    -o-box-shadow: 3px 3px 10px 0px #656565;
    box-shadow: 3px 3px 10px 0px #656565;
}
.ball7:before {
    content: "";
    position: absolute;
    top: 1%;
    left: 5%;
    width: 90%;
    height: 90%;
    border-radius: 50%;
    background: radial-gradient(circle at 50% 0px, #ffffff, rgba(255, 255, 255, 0) 58%);
    filter: blur(5px);
    z-index: 2;
}




.pastille {
    background: #eee;
    border: 1px solid #fff;
    border-radius: 100%;
    box-shadow: 0 1px 0 1px #a8a8a8 inset, 0 1px 1px rgba(0, 7, 1, 0.17), 0 3px rgba(255, 255, 255, 0.25) inset;

    display: inline-block;
    height: 20px;
    width: 20px;
}

.pastille-green {
    background: #0EC518;
    border: 1px solid #fff;
    border-radius: 100%;
    box-shadow: 0 -1px 0 1px #0b9512 inset, 0 1px 1px rgba(0, 7, 1, 0.17), 0 3px rgba(255, 255, 255, 0.25) inset;

    display: inline-block;
    height: 20px;
    width: 20px;
}
.btn-greenhover {
    background: #333;
    box-shadow: 0 -1px 0 1px #1a1a1a inset, 0 1px 1px rgba(0, 0, 0, 0.17), 0 3px rgba(255, 255, 255, 0.32) inset;
}

.pastille-yellow {
    background: #ff9a34;
    border: 1px solid #fff;
    border-radius: 100%;
    box-shadow: 0 -1px 0 1px #ff7801 inset, 0 1px 1px rgba(103, 73, 0, 0.17), 0 3px rgba(255, 255, 255, 0.25) inset;

    display: inline-block;
    height: 20px;
    width: 20px;
}
.btn-yellowhover {
    background: #333;
    box-shadow: 0 -1px 0 1px #1a1a1a inset, 0 1px 1px rgba(0, 0, 0, 0.17), 0 3px rgba(255, 255, 255, 0.32) inset;
}

.verifBox {
    display: flex;
    flex-direction: column;
    margin-left: 0px;
}
.verifBoxLine {
    display: flex;
    flex-direction: row;
}





.arrow-divEssai {
    position: relative;
    background: #dedede;
    border: 1px solid #000000;

    max-height: 40px;

    font-size: 25px;
    font-weight: bold;

    padding: 8px;
    margin: 10px;

    background: rgb(113,113,113);
    background: -moz-linear-gradient(56deg, rgba(113,113,113,1) 0%, rgba(183,184,184,1) 69%);
    background: -webkit-linear-gradient(56deg, rgba(113,113,113,1) 0%, rgba(183,184,184,1) 69%);
    background: linear-gradient(56deg, rgba(113,113,113,1) 0%, rgba(183,184,184,1) 69%);

    -webkit-box-shadow: -1px -1px 4px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px -1px 4px 0px rgba(0,0,0,0.75);
    box-shadow: -1px -1px 4px 0px rgba(0,0,0,0.75);
}



.arrow-divSelector {
    display: none;
    position: relative;
    background: #a6a4a4;
}








.buttonValider {
    -moz-box-shadow:inset 0px 1px 0px 0px #caefab;
    -webkit-box-shadow:inset 0px 1px 0px 0px #caefab;
    box-shadow:inset 0px 1px 0px 0px #caefab;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811));
    background:-moz-linear-gradient(top, #77d42a 5%, #5cb811 100%);
    background:-webkit-linear-gradient(top, #77d42a 5%, #5cb811 100%);
    background:-o-linear-gradient(top, #77d42a 5%, #5cb811 100%);
    background:-ms-linear-gradient(top, #77d42a 5%, #5cb811 100%);
    background:linear-gradient(to bottom, #77d42a 5%, #5cb811 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811',GradientType=0);
    background-color:#77d42a;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #268a16;
    display:inline-block;
    cursor:pointer;
    color:#306108;
    font-family:Arial;
    font-size:23px;
    font-weight:bold;
    padding:12px;
    text-decoration:none;
    text-shadow:0px 1px 0px #aade7c;
    margin-left: 15px;

    display: none;
}
.buttonValider:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a));
    background:-moz-linear-gradient(top, #5cb811 5%, #77d42a 100%);
    background:-webkit-linear-gradient(top, #5cb811 5%, #77d42a 100%);
    background:-o-linear-gradient(top, #5cb811 5%, #77d42a 100%);
    background:-ms-linear-gradient(top, #5cb811 5%, #77d42a 100%);
    background:linear-gradient(to bottom, #5cb811 5%, #77d42a 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a',GradientType=0);
    background-color:#5cb811;
}
.buttonValider:active {
    position:relative;
    top:1px;
}



.selectorBox {
    display: flex;
    flex-direction: column;
    margin-left: 0px;
    margin-top: -15px;
    -webkit-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.75);
}
.slectorBoxLine {
    display: flex;
    flex-direction: row;
}


.arrow-up {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;

    border-bottom: 15px solid #a6a4a4;
    top: -14px;
    position: relative;
    left: 90px;
}